/**
 * Garland, for Drupal 6.x
 * Stefan Nagtegaal, iStyledThis [dot] nl
 * Steven Wittens, acko [dot] net`
 *
 * If you use a customized color scheme, you must regenerate it after
 * modifying this file.
 */

/**
 * Generic elements
 */


.centerreg{

   -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
  
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #093155;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #093155;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 2px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #093155;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 2px;
    border-top-color: #093155;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-top-style: solid;
    border-top-width: 2px;
    box-shadow: 4px 4px 2px #093155;


}
body {
  margin: 0;
  padding: 0;
  font-family: "b mitra",Nassim, arial, verdana, sans-serif;
  font-size:15px;
  -webkit-font-family: "Nassim", arial, verdana, sans-serif;
  -webkit-font-size:15px;	
 
}

@font-face {
  font-family: "Nassim";
  src: url("font/nassim-regular.eot");
  src: local("?"),
    url("font/nassim-regular.woff") format("woff"),
    url("font/nassim-regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Nassim";
  src: url("font/nassim-bold.eot");
  src: local("?"),
    url("font/nassim-bold.woff") format("woff"),
    url("font/nassim-bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}


input {
  font-family: "Nassim", Tahoma, arial, verdana, sans-serif;
  color: #494949;
}

textarea, select {
  font-family: "Nassim", Tahoma, arial, verdana, sans-serif;
  color: #494949;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-family: "Nassim", Tahoma, arial, verdana, sans-serif;
}

h1 {
  font-size: 170%;
}

h2 {
  font-size: 160%;
  line-height: 130%;
}

h3 {
  font-size: 140%;
}

h4 {
  font-size: 130%;
}

h5 {
  font-size: 120%;
}

h6 {
  font-size: 110%;
}

ul, quote, code, fieldset {
  margin: .5em 0;
}

p {
  margin:0;
  padding: 0;
  text-align:justify;
}

a:link, a:visited {
  color: #027AC6;
  text-decoration: none;
}

a:hover {
  color: #0062A0;
  text-decoration: underline;
}

a:active, a.active {
  color: #5895be;
}

hr {
  margin: 0;
  padding: 0;
  border: none;
  height: 1px;
  background: #5294c1;
}

ul {
  margin: 0.5em 0 1em;
  padding: 0;
}

ol {
  margin: 0.75em 0 1.25em;
  padding: 0;
}

ol li, ul li {
  margin: 0.4em 0 0.4em .5em; /* LTR */
}

ul.menu, .item-list ul {
  margin: 0.35em 0 0 -0.5em; /* LTR */
  padding: 0;
}

ul.menu ul, .item-list ul ul {
  margin-left: 0em; /* LTR */
}

ol li, ul li, ul.menu li, .item-list ul li, li.leaf {
  margin: 0.15em 0 0.15em .5em; /* LTR */
}

ul li, ul.menu li, .item-list ul li, li.leaf {
  padding: 0 0 .2em 1.5em;
  list-style-type: none;
  list-style-image: none;
  
}

ol li {
  padding: 0 0 .3em;
  margin-left: 2em; /* LTR */
}

ul li.expanded {
  background: transparent url(images/menu-expanded.gif) no-repeat 1px .35em; /* LTR */
}

ul li.collapsed {
  background: transparent url(images/menu-collapsed.gif) no-repeat 0px .35em; /* LTR */
}

ul li.leaf a, ul li.expanded a, ul li.collapsed a {
  display: block;
}

ul.inline li {
  background: none;
  margin: 0;
  padding: 0 1em 0 0; /* LTR */
}

ol.task-list {
  margin-left: 0; /* LTR */
  list-style-type: none;
  list-style-image: none;
}
ol.task-list li {
  padding: 0.5em 1em 0.5em 2em; /* LTR */
}
ol.task-list li.active {
  background: transparent url(images/task-list.png) no-repeat 3px 50%; /* LTR */
}
ol.task-list li.done {
  color: #393;
  background: transparent url(../../misc/watchdog-ok.png) no-repeat 0px 50%; /* LTR */
}
ol.task-list li.active {
  margin-right: 1em; /* LTR */
}

fieldset ul.clear-block li {
  margin: 0;
  padding: 0;
  background-image: none;
}

dl {
  margin: 0.5em 0 1em 1.5em; /* LTR */
}

dl dt {
}

dl dd {
  margin: 0 0 .5em 1.5em; /* LTR */
}

img, a img {
  border: none;
}


thead th {
  border-bottom: 2px solid #d3e7f4;
  color: #494949;
  font-weight: bold;
}

th a:link, th a:visited {
  color: #6f9dbd;
}

 th {
  padding: .3em .5em;
}

tr.even, tr.odd, tbody th {
  border: solid #d3e7f4;
  border-width: 1px 0;
}

tr.odd, tr.info {

}

tr.even {
  background-color: #fff;
}

tr.drag {
  background-color: #ffb;
}

tr.drag-previous {
  background-color: #ffd;
}

tr td.active {
  background-color:none;
}

tr.even td.active {
}

td.region, td.module, td.container, td.category {
  border-top: 1.5em solid #fff;
  border-bottom: 1px solid #b4d7f0;
  background-color: #d4e7f3;
  color: #455067;
  font-weight: bold;
}

tr:first-child td.region, tr:first-child td.module, tr:first-child td.container, tr:first-child td.category {
  border-top-width: 0;
}

span.form-required {
  color: #ffae00;
}

span.submitted, .description {
  font-size: 0.92em;
  color: #898989;
}

.description {
  line-height: 150%;
  margin-bottom: 0.75em;
  color: #898989;
}

.messages, .preview {
  margin: .75em 0 .75em;
  padding: .5em 1em;
}

.messages ul {
  margin: 0;
}

.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item {
  margin: 0.25em 0;
}

#center form {
  margin:20px;
}

.form-button, .form-submit {
  margin: 2em 0.5em 1em 0; /* LTR */
}

#dblog-form-overview .form-submit,
.confirmation .form-submit,
.search-form .form-submit,
.poll .form-submit,
fieldset .form-button, fieldset .form-submit,
.sidebar .form-button, .sidebar .form-submit,
table .form-button, table .form-submit {
  margin: 0;
}

.box {
  margin-bottom: 2.5em;
}

/**
 * Layout
 */
#header-region {
  min-height: 1em;
  background: #d2e6f3 url(images/bg-navigation.png) repeat-x 50% 100%;
}

#header-region .block {
  display: block;
  margin: 0 1em;
}

#header-region .block-region {
  display: block;
  margin: 0 0.5em 1em;
  padding: 0.5em;
  position: relative;
  top: 0.5em;
}

#header-region * {
  display: inline;
  line-height: 1.5em;
  margin-top: 0;
  margin-bottom: 0;
}

/* Prevent the previous directive from showing the content of script elements in Mozilla browsers. */
#header-region script {
  display: none;
}

#header-region p, #header-region img {
  margin-top: 0.5em;
}

#header-region h2 {
  margin: 0 1em 0 0; /* LTR */
}

#header-region h3, #header-region label, #header-region li {
  margin: 0 1em;
  padding: 0;
  background: none;
}

#wrapper {
  background: #edf5fa url(images/body.png) repeat-x 50% 0;
}

#wrapper #container {
  margin: 0 auto;
  padding: 0 20px;
  max-width: 1270px;
}

#wrapper #container #header {
  height: 80px;
}

#wrapper #container #header #logo-floater {
  position: absolute;
}

#wrapper #container #header h1, #wrapper #container #header h1 a:link, #wrapper #container #header h1 a:visited {
  line-height: 120px;
  position: relative;
  z-index: 2;
  white-space: nowrap;
}

#wrapper #container #header h1 span {
  font-weight: bold;
}

#wrapper #container #header h1 img {
  padding-top: 14px;
  padding-right: 20px; /* LTR */
  float: left; /* LTR */
}

/* With 3 columns, require a minimum width of 1000px to ensure there is enough horizontal space. */
body.sidebars {
  min-width: 980px;
}
/* With 2 columns, require a minimum width of 800px. */
body.sidebar-left, body.sidebar-right {
  min-width: 780px;
}

/* We must define 100% width to avoid the body being too narrow for near-empty pages */
#wrapper #container #center {
  float: left;
  width: 100%;
}

/* So we move the #center container over the sidebars to compensate */
body.sidebar-left #center {
  margin-left: -210px;
}
body.sidebar-right #center {
  margin-right: -210px;
}
body.sidebars #center {
  margin: 0 -210px;
}

/* And add blanks left and right for the sidebars to fill */
body.sidebar-left #squeeze {
  margin-left: 210px;
}
body.sidebar-right #squeeze {
  margin-right: 210px;
}
body.sidebars #squeeze {
  margin: 0 210px;
}

/* We ensure the sidebars are still clickable using z-index */
#wrapper #container .sidebar {
  margin: 60px 0 5em;
  width: 210px;
  float: left;
  z-index: 2;
  position: relative;
}

#wrapper #container .sidebar .block {
  margin: 0 0 1.5em 0;
}

#sidebar-left .block {
  padding: 0 15px 0 0px;
}

#sidebar-right .block {
  padding: 0 0px 0 15px;
}

.block .content {
  margin: 0.5em 0;
}

#sidebar-left .block-region {
  margin: 0 15px 0 0px; /* LTR */
}

#sidebar-right .block-region {
  margin: 0 0px 0 15px; /* LTR */
}

.block-region {
  padding: 1em;
  background: transparent;
  border: 2px dashed #b4d7f0;
  text-align: center;
  font-size: 1.3em;
}

/* Now we add the backgrounds for the main content shading */
#wrapper #container #center #squeeze {
  background: #fff url(images/bg-content.png) repeat-x 50% 0;
  position: relative;
}

#wrapper #container #center .right-corner {
  background: transparent url(images/bg-content-right.png) no-repeat 100% 0;
  position: relative;
  left: 10px;
}

#wrapper #container #center .right-corner .left-corner {
  padding: 60px 25px 5em 35px;
  background: transparent url(images/bg-content-left.png) no-repeat 0 0;
  margin-left: -10px;
  position: relative;
  left: -10px;
  min-height: 400px;
}

#wrapper #container #footer {
  float: none;
  clear: both;
  text-align: center;
  margin: 4em 0 -3em;
  color: #898989;
}

#wrapper #container .breadcrumb {
  position: absolute;
  top: 15px;
  left: 35px; /* LTR */
  z-index: 3;
}

body.sidebar-left #footer {
  margin-left: -210px;
}

body.sidebar-right #footer {
  margin-right: -210px;
}

body.sidebars #footer {
  margin: 0 -210px;
}

/**
 * Header
 */
#wrapper #container #header h1, #wrapper #container #header h1 a:link, #wrapper #container #header h1 a:visited {
  color: #fff;
  font-weight: normal;
  text-shadow: #1659ac 0px 1px 3px;
  font-size: 1.5em;
}

#wrapper #container #header h1 a:hover {
  text-decoration: none;
}

#wrapper #container .breadcrumb {
  font-size: 0.92em;
}

#wrapper #container .breadcrumb, #wrapper #container .breadcrumb a {
  color: #529ad6;
}

#mission {
  padding: 1em;
  background-color: #fff;
  border: 1px solid #e0e5fb;
  margin-bottom: 2em;
}

/**
 * Primary navigation
 */
ul.primary-links {
  margin: 0;
  padding: 0;
  float: right; /* LTR */
  position: relative;
  z-index: 4;
}

ul.primary-links li {
  margin: 0;
  padding: 0;
  float: left; /* LTR */
  background-image: none;
}

ul.primary-links li a, ul.primary-links li a:link, ul.primary-links li a:visited {
  display: block;
  margin: 0 1em;
  padding: .75em 0 0;
  color: #fff;
  background: transparent url(images/bg-navigation-item.png) no-repeat 50% 0;
}

ul.primary-links li a:hover, ul.primary-links li a.active {
  color: #fff;
  background: transparent url(images/bg-navigation-item-hover.png) no-repeat 50% 0;
}

/**
 * Secondary navigation
 */
ul.secondary-links {
  margin: 0;
  padding: 18px 0 0;
  float: right; /* LTR */
  clear: right; /* LTR */
  position: relative;
  z-index: 4;
}

ul.secondary-links li {
  margin: 0;
  padding: 0;
  float: left; /* LTR */
  background-image: none;
}

ul.secondary-links li a, ul.secondary-links li a:link, ul.secondary-links li a:visited {
  display: block;
  margin: 0 1em;
  padding: .75em 0 0;
  color: #cde3f1;
  background: transparent;
}

ul.secondary-links li a:hover, ul.secondary-links li a.active {
  color: #cde3f1;
  background: transparent;
}

/**
 * Local tasks
 */
ul.primary, ul.primary li, ul.secondary, ul.secondary li {
  border: 0;
  background: none;
  margin: 0;
  padding: 0;
}

#tabs-wrapper {
  margin: 0 -26px 1em;
  padding: 0 26px;
  border-bottom: 1px solid #e9eff3;
  position: relative;
}
ul.primary {
  padding: 0.5em 0 10px;
  float: left; /* LTR */
}
ul.secondary {
  clear: both;
  text-align: left; /* LTR */
  border-bottom: 1px solid #e9eff3;
  margin: -0.2em -26px 1em;
  padding: 0 26px 0.6em;
}
h2.with-tabs {
  float: left; /* LTR */
  margin: 0 2em 0 0; /* LTR */
  padding: 0;
}

ul.primary li a, ul.primary li.active a, ul.primary li a:hover, ul.primary li a:visited,
ul.secondary li a, ul.secondary li.active a, ul.secondary li a:hover, ul.secondary li a:visited {
  border: 0;
  background: transparent;
  padding: 4px 1em;
  margin: 0 0 0 1px; /* LTR */
  height: auto;
  text-decoration: none;
  position: relative;
  top: -1px;
  display: inline-block;
}
ul.primary li.active a, ul.primary li.active a:link, ul.primary li.active a:visited, ul.primary li a:hover,
ul.secondary li.active a, ul.secondary li.active a:link, ul.secondary li.active a:visited, ul.secondary li a:hover {
  background: url(images/bg-tab.png) repeat-x 0 50%;
  color: #fff;
}
ul.primary li.active a,
ul.secondary li.active a {
  font-weight: bold;
}

/**
 * Nodes & comments
 */

ul.links li, ul.inline li {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0; /* LTR */
  padding-right: 1em; /* LTR */
  background-image: none;
}

.node .links, .comment .links {
  text-align: left; /* LTR */
}

.node .links ul.links li, .comment .links ul.links li {}
.terms ul.links li {
  margin-left: 0;
  margin-right: 0;
  padding-right: 0;
  padding-left: 1em;
}

.picture, .comment .submitted {
  float: right; /* LTR */
  clear: right; /* LTR */
  padding-left: 1em; /* LTR */
}

.new {
  color: #ffae00;
  font-size: 0.92em;
  font-weight: bold;
  float: right; /* LTR */
}

.terms {
  float: right; /* LTR */
}

.preview .node, .preview .comment, .sticky {
  margin: 0;
  padding: 0.5em 0;
  border: 0;
  background: 0;
}

.sticky {
  padding: 1em;
  background-color: #fff;
  border: 1px solid #e0e5fb;
  margin-bottom: 2em;
}

#comments {
  position: relative;
  top: -1px;
  border-bottom: 1px solid #e9eff3;
  margin: -1.5em -25px 0;
  padding: 0 25px;
}

#comments h2.comments {
  margin: 0 -25px;
  padding: .5em 25px;
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
}

.comment {
  margin: 0 -25px;
  padding: 1.5em 25px 1.5em;
  border-top: 1px solid #e9eff3;
}

.indented {
  margin-left: 25px; /* LTR */
}

.comment h3 a.active {
  color: #494949;
}

.node .content, .comment .content {
  margin: 0.6em 0;
}

/**
 * Aggregator.module
 */
#aggregator {
  margin-top: 1em;
}
#aggregator .feed-item-title {
  font-size: 160%;
  line-height: 130%;
}
#aggregator .feed-item {
  border-bottom: 1px solid #e9eff3;
  margin: -1.5em -31px 1.75em;
  padding: 1.5em 31px;
}
#aggregator .feed-item-categories {
  font-size: 0.92em;
}
#aggregator .feed-item-meta {
  font-size: 0.92em;
  color: #898989;
}

/**
 * Color.module
 */
#palette .form-item {
  border: 1px solid #fff;
}
#palette .item-selected {
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
  border: 1px solid #d9eaf5;
}

/**
 * Menu.module
 */
tr.menu-disabled {
  opacity: 0.5;
}
tr.odd td.menu-disabled {
  background-color: #edf5fa;
}
tr.even td.menu-disabled {
  background-color: #fff;
}

/**
 * Poll.module
 */
.poll .bar {
  background: #fff url(images/bg-bar-white.png) repeat-x 0 0;
  border: solid #f0f0f0;
  border-width: 0 1px 1px;
}

.poll .bar .foreground {
  background: #71a7cc url(images/bg-bar.png) repeat-x 0 100%;
}

.poll .percent {
  font-size: .9em;
}

/**
 * Autocomplete.
 */
#autocomplete li {
  cursor: default;
  padding: 2px;
  margin: 0;
}

/**
 * Collapsible fieldsets
 */
fieldset {
  margin: 1em 0;
  padding: 1em;
  border: 1px solid #d9eaf5;
}

/* Targets IE 7. Fixes background image in field sets. */
*:first-child+html fieldset {
  padding: 0 1em 1em;
  background-position: 0 .75em;
  background-color: transparent;
}

*:first-child+html fieldset > .description, *:first-child+html fieldset .fieldset-wrapper .description {
  padding-top: 1em;
}

fieldset legend {
  /* Fix disappearing legend in FFox */
  display: block;
}

*:first-child+html fieldset legend, *:first-child+html fieldset.collapsed legend {
  display: inline;
}

html.js fieldset.collapsed {
  background: transparent;
  padding-top: 0;
  padding-bottom: .6em;
}

html.js fieldset.collapsible legend a {
  padding-left: 2em; /* LTR */
  background: url(images/menu-expanded.gif) no-repeat 0% 50%; /* LTR */
}

html.js fieldset.collapsed legend a {
  background: url(images/menu-collapsed.gif) no-repeat 0% 50%; /* LTR */
}

/**
 * Syndication icons and block
 */
#block-node-0 h2 {
  float: left; /* LTR */
  padding-right: 20px; /* LTR */
}

#block-node-0 img, .feed-icon {
  float: right; /* LTR */
  padding-top: 4px;
}

#block-node-0 .content {
  clear: right; /* LTR */
}

/**
 * Login Block
 */
#user-login-form {
  text-align: center;
}
#user-login-form ul {
  text-align: left; /* LTR */
}

/**
 * User profiles.
 */
.profile {
  margin-top: 1.5em;
}
.profile h3 {
  border-bottom: 0;
  margin-bottom: 1em;
}
.profile dl {
  margin: 0;
}
.profile dt {
  font-weight: normal;
  color: #898989;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: 1.4em;
  margin-bottom: 0.45em;
}
.profile dd {
  margin-bottom: 1.6em;
}

/**
 * Admin Styles
 */
div.admin-panel,
div.admin-panel .description,
div.admin-panel .body,
div.admin,
div.admin .left,
div.admin .right,
div.admin .expert-link,
div.item-list,
.menu {
  margin: 0;
  padding: 0;
}

div.admin .left {
  float: left; /* LTR */
  width: 48%;
}
div.admin .right {
  float: right; /* LTR */
  width: 48%;
}

div.admin-panel {
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
  padding: 1em 1em 1.5em;
}
div.admin-panel .description {
  margin-bottom: 1.5em;
}
div.admin-panel dl {
  margin: 0;
}
div.admin-panel dd {
  color: #898989;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: -.2em;
  margin-bottom: .65em;
}

table.system-status-report th {
  border-color: #d3e7f4;
}

#autocomplete li.selected, tr.selected td, tr.selected td.active {
  background: #027ac6;
  color: #fff;
}

tr.selected td a:link, tr.selected td a:visited, tr.selected td a:active {
  color: #d3e7f4;
}

tr.taxonomy-term-preview {
  opacity: 0.5;
}

tr.taxonomy-term-divider-top {
  border-bottom: none;
}

tr.taxonomy-term-divider-bottom {
  border-top: 1px dotted #CCC;
}

/**
 * CSS support
 */

/*******************************************************************
 * Color Module: Don't touch                                       *
 *******************************************************************/

/**
 * Generic elements.
 */
.messages {
  background-color: #fff;
  border: 1px solid #b8d3e5;
}

.preview {
  background-color: #fcfce8;
  border: 1px solid #e5e58f;
}

div.status {
  color: #33a333;
  border-color: #c7f2c8;
}

div.error, tr.error {
  color: #a30000;
  background-color: #FFCCCC;
}

.form-item input.error, .form-item textarea.error {
  border: 1px solid #c52020;
  color: #363636;
}

/**
 * dblog.module
 */
tr.dblog-user {
  background-color: #fcf9e5;
}

tr.dblog-user td.active {
  background-color: #fbf5cf;
}

tr.dblog-content {
  background-color: #fefefe;
}

tr.dblog-content td.active {
  background-color: #f5f5f5;
}

tr.dblog-warning {
  background-color: #fdf5e6;
}

tr.dblog-warning td.active {
  background-color: #fdf2de;
}

tr.dblog-error {
  background-color: #fbe4e4;
}

tr.dblog-error td.active {
  background-color: #fbdbdb;
}
tr.dblog-page-not-found, tr.dblog-access-denied {
  background: #d7ffd7;
}
tr.dblog-page-not-found td.active, tr.dblog-access-denied td.active {
  background: #c7eec7;
}

/**
 * Status report colors.
 */
table.system-status-report tr.error, table.system-status-report tr.error th {
  background-color: #fcc;
  border-color: #ebb;
  color: #200;
}
table.system-status-report tr.warning, table.system-status-report tr.warning th {
  background-color: #ffd;
  border-color: #eeb;
}
table.system-status-report tr.ok, table.system-status-report tr.ok th {
  background-color: #dfd;
  border-color: #beb;
}

#header{
height:70px;
background-color:#dee2ee;
}


#TopMenuLB	{ float:left; width:11px; height:48px; background:transparent url('images/TopMenuLBend.gif') no-repeat left top;	}
#TopMenuCen	{ float:left; width:878px; height:48px; background:transparent url('images/TopMenuBgTiler.gif') repeat-x left top;}
#TopMenuRB	{ float:left; width:11px; height:48px; background:transparent url('images/TopMenuRBend.gif') no-repeat left top;	}
#slider {
width:900px;


}

#textt-slider{
color:#526992;
width:900px; font-weight:bold;
font-size:17px;
}

#t1{
background-color:#526992;
width:900px;
margin-top:-15px;
border:1px solid #526992;
border-radius:15px;
 -webkit-border-radius: 15px;
}

#leftreg{
width:150px;
padding:20px;
}

#centerreg{

width:500px;
}

#rightreg{
padding:20px;
width:190px;
}

.container-inline label{
display:none
}

#block-superfish-1 h2{
display:none;
}

#block-superfish-1 li {
float:right;
list-style-type:none;
text-align:center;
display:block;
width:95px;
padding:3px;
}

#block-superfish-1 li  a{
color:#fff;
text-decoration:none;
margin-left: auto;
margin-right: auto;
font-size:17px;
text-align: center;
display:block;
height:48px;

}


#block-superfish-1 li a.active{
background:url("images/TopMenuHover.png") no-repeat scroll 0px -1px transparent;
height:48px;
width:95px;
margin-top: -10px;
padding-top: 11px;
color:#ffffff;

}

.slider-wrapper { 
width: 80%; 
margin: 100px auto;
}

#tt{
width:900px;

}

#block-superfish-1 li:hover{
background:url("images/TopMenuHoverrrrrrrrrrrrr.png") no-repeat scroll 0px -1px transparent;
height:48px;
width:95px;
margin-top: -8px;
padding-top: 11px;
color:#ffffff;
}
a:hover{ 
text-decoration:none;
}
.videoborder{
background:url("/img/videoborder.png") no-repeat scroll 0px 1px transparent;
padding:14px;
}

#node-5{
right:-220px;
position:relative;
}
.grippie{display:none;}
.submitted{display:none;}
.comment_add,.comment_add first last{display:none;}
.textarea-identifier description{display:none;}
#content_1 a,#content_1 a:hover,#content_1 a:visited{
color:#0080ff;
}
table.lapa{
width:450px;
}
table.lapa td{
width:223px;
padding:1px;
}
.round{
border-radius:7px;
}
.form-item{
text-align:right;
}
.search-advanced collapsible{
background:#526992;
}

.description{display:none;}
.textarea-identifier description{display:none;}
.terms{display:none;}
#maincontenet a:link ,#maincontenet a:hover,#maincontenet a:active,#maincontenet a:visited{color:#fff;}
.search-results node-results{color:#FFAE00;}
.title a:link,.title a:hover,.title a:active;.title a:visited{color:#FFAE00;}
.views-accordion-item .accordion-header-active, h3.accordion-header-active{
background-color:#FFAE00;
}
.view-content .views-field-field-film-fid .imagefield imagefield-field_film{
border:2px solid #cccccc;
border-radius:5px;
}
.views-field-view-node a{
float:left;
color:#339900;
margin-top:10px;
}
.limagn li{
list-style-type:disc;
color:#00ff1e;
font-size:20px;
}
.hrefmagn {
color:#fff;
font-size:18px;
position:relative;
top:-4px;
}
h2.with-tabs{
color:#FF9C00;
}
.authortiter{
color:#00ff1e;
}
.view-content .filefield-file a{

    background: #FF9C00;
    border-color: #FF9C00;
    border-radius: 10px 10px 10px 10px;
    border-style: solid;
    border-width: 5px 12px;
    float:left;
}

.view-content .filefield-file img{
   display:none;

}

#block-custom_search_blocks-1 h2{

display:none;

}
#block-archive-1 h2{
display:none;
}
.nextbtn{
background-image:url("/img/Next.png");
width:70px;
height:71px;
}
.backbtn{
background-image:url("/img/Prevs.png");
width:70px;
height:71px;
 position: relative;

}
ul.quicktabs_tabs.quicktabs-style-garland li.active a{
background-color:none!important;
color:#fff !important;
background-image:none;
font-size:18px;
font-weight:lighter;
}
ul.quicktabs_tabs.quicktabs-style-garland{
background:url("images/TopMenuHoverrrrrrrrrrrrr.png") !important;
border-radius:3px;
height:25px;
}
ul.quicktabs_tabs.quicktabs-style-garland li.active{
background:none !important;
}
ul.quicktabs_tabs.quicktabs-style-garland li a:link, ul.quicktabs_tabs.quicktabs-style-garland li a:visited{
color:#ADBAC6;
font-size:18px;
font-weight:lighter;
}
.accordion-item-even .accordion-header,.accordion-item-odd .accordion-header{
background:#093155;
}
.views-accordion-item .accordion-content div div a{
position:relative;
bottom:30px;
}

.ui-accordion-header.selected,.ui-accordion-header {
    background:#093155;
    border:1px solid #fff;
    padding-right: 10px;
    font-size:20px;
}
.mytitr {
    color: #FF9C00;
    width: 400px;
}
.centerreg > div{
 -webkit-border-radius: 5px;
}
.product-image {
    clear: right;
    width:100%;
    margin-left: 4px;
    padding-left: 4px;
    padding-top: 4px;
    text-align:justify;
}
.product-info.product.sell{
position:relative;
right:14%;
}
.form-text.required,.form-submit.node-add-to-cart{
position:relative;
font-size:18px;
}
.captcha > img{
position:relative;
right:3%;
}
.sticky-enabled.sticky-table td{
background:#526992;
}
.order-review-table .review-button-row,.pane-title-row{
background:none;
}
.cart-review td{
text-align:center;
background:#526992;
font-weight:bold;
}
li#menu-1012-1{width:128px;}
li#menu-1012-1 a{width:128px;}
li#menu-1012-1:hover{
background-repeat:repeat-x;
width:128px;
}
li#menu-1012-1 a.active{
background-repeat:repeat-x;
width:128px;
}
tr.even, tr.odd{
background:none !important;
}
.views-table.cols-4{
margin-right:auto;
margin-left:auto;
}
.views-table.cols-6 td{
background:none !important;
border:1px solid #fff;
}
.views-table.cols-6 td:nth-child(6){
width:232px;
}
.views-table.cols-6 td:nth-child(1){
width:100px;
}
.views-table.cols-6 td:nth-child(5){
width:60px;
}
.views-table.cols-6 th {
    text-align: center;
}
.views-table td {
    border: 1px solid #fff;
    margin-left: auto;
    margin-right: auto;
    color: #027AC6;
    font-size:14px;
}
.views-table td a{
	  color: #027AC6 !important;
}
.views-table th{
color:#027AC6 ;
text-align:center;

}

.textarea-processed {
    font-size: 18px;
}
.node-form .text {
    font-size: 18px;
}
.views-table tr:nth-child(2n) {
    background: none repeat scroll 0 0 #DEDEDE !important;
}
.views-table tr:nth-child(2n+1) {
    background: none repeat scroll 0 0 #FFFFFF !important;
}
.views-field.views-field-field-haghpezeshkan-value {
    text-align: center;
}
.imagefield.imagefield-field_chartimg {
    border-radius: 5px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
}
.views_slideshow_singleframe_pause.views_slideshow_pause{
    margin-right: 10px;
    margin-left: 10px;
    
}
.views_slideshow_singleframe_play views_slideshow_play{
    margin-right: 10px;
    margin-left: 10px;
    
}
.views_slideshow_singleframe_teaser_section {
    margin-left: auto;
    margin-right: auto;
}
.imagefield.imagefield-field_ax {
    border-radius: 10px;
}
.field-items {
    border: 1px solid;
    margin-right: 39px;
    position: relative;
    right: 100px;
    text-align: center;
    top: -21px;
    width: 460px;
    padding:10px;
}
.field-label {
    position: relative;
    top: 10px;
}
#wm9478 {
    display: none;
}
.content {
    line-height: 1.5;
}
.view.view-SpecialistQuestion.view-id-SpecialistQuestion.view-display-id-page_2.view-dom-id-1 li {
    border: 1px solid;
    margin: 5px;
    padding: 5px;
}
.view.view-askandanswer.view-id-askandanswer.view-display-id-page_1.view-dom-id-1 li {
    border: 1px solid;
    margin: 5px;
    padding: 5px;
}
/* .view.view-neshastha.view-id-neshastha.view-display-id-block_1.view-dom-id-1{
max-height:220px;
} */
.field.field-type-text.field-field-story div,.field.field-type-filefield.field-field-image div{
    border:none;
    padding: 20px;
    position: relative;
    right: 0;
    text-align: center;
}

#forum td.title,#forum td.created,#forum td.last-reply{
width:150px;
}
table#forum-topic-6 tr.even td{
background:#9f9f9f;
text-align:center;
}
table#forum-topic-6 tr.odd td {
    background: none repeat scroll 0 0 #093155;
    text-align: center;
}
.comment:nth-child(2n+1){
border:1px solid #fff;
}
.comment:nth-child(2n){
border:1px solid #fff;
}
.field.field-type-text.field-field-story .field-label{
display:none;
}
.views-field-field-pasokh-value{
color:#FF9C00
}
.messages.error {
    display: none;
}